<?php

/**
 * @package     JohnCMS
 * @link        http://johncms.com
 * @copyright   Copyright (C) 2008-2011 JohnCMS Community
 * @license     LICENSE.txt (see attached file)
 * @version     VERSION.txt (see attached file)
 * @author      http://johncms.com/about
 */
echo '<title>Вывод средств</title>';
define('_IN_JOHNCMS', 1);
require('incfiles/core.php');
require('incfiles/head.php');

/*
-----------------------------------------------------------------
Закрываем от неавторизованных юзеров
-----------------------------------------------------------------
*/
if (!$user_id) {
    require('incfiles/head.php');
    echo functions::display_error($lng['access_guest_forbidden']);
    require('incfiles/end.php');
    exit;
}

/*
-----------------------------------------------------------------
Получаем данные пользователя
-----------------------------------------------------------------
*/
$user = functions::get_user($user);
if (!$user) {
    require('incfiles/head.php');
    echo functions::display_error($lng['user_does_not_exist']);
    require('incfiles/end.php');
    exit;
}
echo '<div class="phdr">Заказать выплату</a></div>';
echo '<div class="menu"><i class="fa fa-money" aria-hidden="true"></i> <a href="/ok.php">Вывести на Webmoney</a></div>';
echo '<div class="menu"><i class="fa fa-money" aria-hidden="true"></i> <a href="/okq.php">Вывести на QIWI</a></div>';
  
       
		$q = mysql_query("SELECT * FROM `out_money` ORDER BY id DESC LIMIT 5");

while ($post = mysql_fetch_assoc($q))
{
?>  
<br>
<?  
echo '<div class="phdr">Выплата</a></div>';	
	echo '<div class="menu">';
echo 'ID: '.$post['id_user']."</br>";	
echo "Время запроса: ".functions::display_date($post['time'])."</br>";
echo 'Кошелек: ';
echo htmlentities($post['wmr']);
echo '<br />Сумма: ';
echo htmlentities($post['rub']);
echo ' рублей<br />Статус: '; if ($post['status']==1) {
echo '<font color="green"><b>Выплачено</b></font>';
echo "<br />Время выплаты: ".functions::display_date($post['time_ok'])."";
}elseif ($post['status']==3) {
echo '<font color="red"><b>Отменено</b></font>';
}else{
	
echo '<font color="blue"><b>В ожидание</b></font>';}

echo '</div>';}
   require('incfiles/end.php');